<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="10211" dateMiseAJour="2024-03-21" id="point_justice-10211-01" idPresta="612f2ebcb473e40555dee8b0" pivotLocal="point_justice">
    <Nom>Point-justice - Mairie de Macey</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>3 rue René Cassin</Ligne>
        <CodePostal>10300</CodePostal>
        <NomCommune>MACEY</NomCommune>
        <Localisation>
            <Latitude>48.293018</Latitude>
            <Longitude>3.915034</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 25 70 32 77</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>10002</commune>
        <commune>10003</commune>
        <commune>10004</commune>
        <commune>10005</commune>
        <commune>10006</commune>
        <commune>10007</commune>
        <commune>10008</commune>
        <commune>10009</commune>
        <commune>10010</commune>
        <commune>10011</commune>
        <commune>10012</commune>
        <commune>10013</commune>
        <commune>10014</commune>
        <commune>10015</commune>
        <commune>10017</commune>
        <commune>10018</commune>
        <commune>10019</commune>
        <commune>10020</commune>
        <commune>10021</commune>
        <commune>10022</commune>
        <commune>10023</commune>
        <commune>10024</commune>
        <commune>10025</commune>
        <commune>10026</commune>
        <commune>10027</commune>
        <commune>10028</commune>
        <commune>10029</commune>
        <commune>10030</commune>
        <commune>10031</commune>
        <commune>10032</commune>
        <commune>10033</commune>
        <commune>10034</commune>
        <commune>10035</commune>
        <commune>10037</commune>
        <commune>10038</commune>
        <commune>10039</commune>
        <commune>10040</commune>
        <commune>10041</commune>
        <commune>10042</commune>
        <commune>10043</commune>
        <commune>10044</commune>
        <commune>10045</commune>
        <commune>10046</commune>
        <commune>10047</commune>
        <commune>10048</commune>
        <commune>10049</commune>
        <commune>10050</commune>
        <commune>10051</commune>
        <commune>10052</commune>
        <commune>10053</commune>
        <commune>10054</commune>
        <commune>10055</commune>
        <commune>10056</commune>
        <commune>10057</commune>
        <commune>10058</commune>
        <commune>10059</commune>
        <commune>10060</commune>
        <commune>10061</commune>
        <commune>10062</commune>
        <commune>10063</commune>
        <commune>10064</commune>
        <commune>10065</commune>
        <commune>10066</commune>
        <commune>10067</commune>
        <commune>10068</commune>
        <commune>10069</commune>
        <commune>10070</commune>
        <commune>10071</commune>
        <commune>10072</commune>
        <commune>10073</commune>
        <commune>10074</commune>
        <commune>10075</commune>
        <commune>10076</commune>
        <commune>10077</commune>
        <commune>10078</commune>
        <commune>10079</commune>
        <commune>10080</commune>
        <commune>10081</commune>
        <commune>10082</commune>
        <commune>10083</commune>
        <commune>10084</commune>
        <commune>10085</commune>
        <commune>10086</commune>
        <commune>10087</commune>
        <commune>10089</commune>
        <commune>10090</commune>
        <commune>10091</commune>
        <commune>10092</commune>
        <commune>10093</commune>
        <commune>10094</commune>
        <commune>10095</commune>
        <commune>10096</commune>
        <commune>10097</commune>
        <commune>10098</commune>
        <commune>10099</commune>
        <commune>10100</commune>
        <commune>10101</commune>
        <commune>10102</commune>
        <commune>10103</commune>
        <commune>10104</commune>
        <commune>10105</commune>
        <commune>10106</commune>
        <commune>10107</commune>
        <commune>10108</commune>
        <commune>10109</commune>
        <commune>10110</commune>
        <commune>10111</commune>
        <commune>10112</commune>
        <commune>10113</commune>
        <commune>10114</commune>
        <commune>10115</commune>
        <commune>10116</commune>
        <commune>10117</commune>
        <commune>10118</commune>
        <commune>10119</commune>
        <commune>10120</commune>
        <commune>10121</commune>
        <commune>10122</commune>
        <commune>10123</commune>
        <commune>10124</commune>
        <commune>10125</commune>
        <commune>10126</commune>
        <commune>10127</commune>
        <commune>10128</commune>
        <commune>10129</commune>
        <commune>10130</commune>
        <commune>10131</commune>
        <commune>10132</commune>
        <commune>10133</commune>
        <commune>10134</commune>
        <commune>10135</commune>
        <commune>10136</commune>
        <commune>10137</commune>
        <commune>10138</commune>
        <commune>10139</commune>
        <commune>10140</commune>
        <commune>10141</commune>
        <commune>10142</commune>
        <commune>10143</commune>
        <commune>10144</commune>
        <commune>10145</commune>
        <commune>10146</commune>
        <commune>10147</commune>
        <commune>10148</commune>
        <commune>10149</commune>
        <commune>10150</commune>
        <commune>10151</commune>
        <commune>10153</commune>
        <commune>10154</commune>
        <commune>10155</commune>
        <commune>10156</commune>
        <commune>10157</commune>
        <commune>10158</commune>
        <commune>10159</commune>
        <commune>10160</commune>
        <commune>10161</commune>
        <commune>10162</commune>
        <commune>10163</commune>
        <commune>10164</commune>
        <commune>10165</commune>
        <commune>10166</commune>
        <commune>10167</commune>
        <commune>10168</commune>
        <commune>10169</commune>
        <commune>10170</commune>
        <commune>10171</commune>
        <commune>10172</commune>
        <commune>10173</commune>
        <commune>10174</commune>
        <commune>10175</commune>
        <commune>10176</commune>
        <commune>10177</commune>
        <commune>10178</commune>
        <commune>10179</commune>
        <commune>10180</commune>
        <commune>10181</commune>
        <commune>10182</commune>
        <commune>10183</commune>
        <commune>10184</commune>
        <commune>10185</commune>
        <commune>10186</commune>
        <commune>10187</commune>
        <commune>10188</commune>
        <commune>10189</commune>
        <commune>10190</commune>
        <commune>10191</commune>
        <commune>10192</commune>
        <commune>10193</commune>
        <commune>10194</commune>
        <commune>10195</commune>
        <commune>10196</commune>
        <commune>10197</commune>
        <commune>10198</commune>
        <commune>10199</commune>
        <commune>10200</commune>
        <commune>10201</commune>
        <commune>10202</commune>
        <commune>10203</commune>
        <commune>10204</commune>
        <commune>10205</commune>
        <commune>10206</commune>
        <commune>10207</commune>
        <commune>10208</commune>
        <commune>10209</commune>
        <commune>10210</commune>
        <commune>10211</commune>
        <commune>10212</commune>
        <commune>10213</commune>
        <commune>10214</commune>
        <commune>10215</commune>
        <commune>10216</commune>
        <commune>10217</commune>
        <commune>10218</commune>
        <commune>10219</commune>
        <commune>10220</commune>
        <commune>10221</commune>
        <commune>10222</commune>
        <commune>10223</commune>
        <commune>10224</commune>
        <commune>10225</commune>
        <commune>10226</commune>
        <commune>10227</commune>
        <commune>10228</commune>
        <commune>10229</commune>
        <commune>10230</commune>
        <commune>10231</commune>
        <commune>10232</commune>
        <commune>10233</commune>
        <commune>10234</commune>
        <commune>10235</commune>
        <commune>10236</commune>
        <commune>10237</commune>
        <commune>10238</commune>
        <commune>10239</commune>
        <commune>10240</commune>
        <commune>10241</commune>
        <commune>10242</commune>
        <commune>10243</commune>
        <commune>10245</commune>
        <commune>10246</commune>
        <commune>10247</commune>
        <commune>10248</commune>
        <commune>10249</commune>
        <commune>10250</commune>
        <commune>10251</commune>
        <commune>10252</commune>
        <commune>10253</commune>
        <commune>10254</commune>
        <commune>10255</commune>
        <commune>10256</commune>
        <commune>10257</commune>
        <commune>10258</commune>
        <commune>10259</commune>
        <commune>10260</commune>
        <commune>10261</commune>
        <commune>10262</commune>
        <commune>10263</commune>
        <commune>10264</commune>
        <commune>10265</commune>
        <commune>10266</commune>
        <commune>10267</commune>
        <commune>10268</commune>
        <commune>10269</commune>
        <commune>10270</commune>
        <commune>10271</commune>
        <commune>10272</commune>
        <commune>10273</commune>
        <commune>10274</commune>
        <commune>10275</commune>
        <commune>10276</commune>
        <commune>10277</commune>
        <commune>10278</commune>
        <commune>10279</commune>
        <commune>10280</commune>
        <commune>10281</commune>
        <commune>10282</commune>
        <commune>10283</commune>
        <commune>10284</commune>
        <commune>10285</commune>
        <commune>10286</commune>
        <commune>10287</commune>
        <commune>10288</commune>
        <commune>10289</commune>
        <commune>10290</commune>
        <commune>10291</commune>
        <commune>10293</commune>
        <commune>10294</commune>
        <commune>10295</commune>
        <commune>10296</commune>
        <commune>10297</commune>
        <commune>10298</commune>
        <commune>10299</commune>
        <commune>10300</commune>
        <commune>10301</commune>
        <commune>10302</commune>
        <commune>10303</commune>
        <commune>10304</commune>
        <commune>10305</commune>
        <commune>10306</commune>
        <commune>10307</commune>
        <commune>10308</commune>
        <commune>10309</commune>
        <commune>10310</commune>
        <commune>10312</commune>
        <commune>10313</commune>
        <commune>10314</commune>
        <commune>10315</commune>
        <commune>10316</commune>
        <commune>10317</commune>
        <commune>10318</commune>
        <commune>10319</commune>
        <commune>10320</commune>
        <commune>10321</commune>
        <commune>10323</commune>
        <commune>10324</commune>
        <commune>10325</commune>
        <commune>10326</commune>
        <commune>10327</commune>
        <commune>10328</commune>
        <commune>10329</commune>
        <commune>10330</commune>
        <commune>10331</commune>
        <commune>10332</commune>
        <commune>10333</commune>
        <commune>10334</commune>
        <commune>10335</commune>
        <commune>10336</commune>
        <commune>10337</commune>
        <commune>10338</commune>
        <commune>10339</commune>
        <commune>10340</commune>
        <commune>10341</commune>
        <commune>10342</commune>
        <commune>10343</commune>
        <commune>10344</commune>
        <commune>10345</commune>
        <commune>10346</commune>
        <commune>10347</commune>
        <commune>10348</commune>
        <commune>10349</commune>
        <commune>10350</commune>
        <commune>10351</commune>
        <commune>10352</commune>
        <commune>10353</commune>
        <commune>10354</commune>
        <commune>10355</commune>
        <commune>10356</commune>
        <commune>10357</commune>
        <commune>10358</commune>
        <commune>10359</commune>
        <commune>10360</commune>
        <commune>10361</commune>
        <commune>10362</commune>
        <commune>10363</commune>
        <commune>10364</commune>
        <commune>10365</commune>
        <commune>10366</commune>
        <commune>10367</commune>
        <commune>10368</commune>
        <commune>10369</commune>
        <commune>10370</commune>
        <commune>10371</commune>
        <commune>10372</commune>
        <commune>10373</commune>
        <commune>10374</commune>
        <commune>10375</commune>
        <commune>10376</commune>
        <commune>10377</commune>
        <commune>10378</commune>
        <commune>10379</commune>
        <commune>10380</commune>
        <commune>10381</commune>
        <commune>10382</commune>
        <commune>10383</commune>
        <commune>10384</commune>
        <commune>10386</commune>
        <commune>10387</commune>
        <commune>10388</commune>
        <commune>10389</commune>
        <commune>10390</commune>
        <commune>10391</commune>
        <commune>10392</commune>
        <commune>10393</commune>
        <commune>10394</commune>
        <commune>10395</commune>
        <commune>10396</commune>
        <commune>10397</commune>
        <commune>10398</commune>
        <commune>10399</commune>
        <commune>10400</commune>
        <commune>10401</commune>
        <commune>10402</commune>
        <commune>10403</commune>
        <commune>10404</commune>
        <commune>10405</commune>
        <commune>10406</commune>
        <commune>10408</commune>
        <commune>10409</commune>
        <commune>10410</commune>
        <commune>10411</commune>
        <commune>10412</commune>
        <commune>10414</commune>
        <commune>10415</commune>
        <commune>10416</commune>
        <commune>10417</commune>
        <commune>10418</commune>
        <commune>10419</commune>
        <commune>10420</commune>
        <commune>10421</commune>
        <commune>10422</commune>
        <commune>10423</commune>
        <commune>10424</commune>
        <commune>10425</commune>
        <commune>10426</commune>
        <commune>10427</commune>
        <commune>10428</commune>
        <commune>10429</commune>
        <commune>10430</commune>
        <commune>10431</commune>
        <commune>10432</commune>
        <commune>10433</commune>
        <commune>10434</commune>
        <commune>10435</commune>
        <commune>10436</commune>
        <commune>10437</commune>
        <commune>10438</commune>
        <commune>10439</commune>
        <commune>10440</commune>
        <commune>10441</commune>
        <commune>10442</commune>
        <commune>10443</commune>
        <commune>10444</commune>
        <commune>10445</commune>
    </CompetenceCommunale>
</Organisme>